[Pkg-javascript-devel] Bug#766484: FTBFS in a cowbuilder: Error: listen EADDRNOTAVAIL

2014-11-06 Thread Andreas Barth
Hi, just trying on an i386 buildd, it fails by: ln -fs out/Release/node node /usr/bin/python tools/test.py --arch=ia32 simple === release test-crypto-stream === Path: simple/test-crypto-stream assert.js:92 throw new assert.AssertionError({ ^ AssertionError: false == true at

[Pkg-javascript-devel] node-redis 0.12.1-2 MIGRATED to testing

2014-11-06 Thread Debian testing watch
FYI: The status of the node-redis source package in Debian's testing distribution has changed. Previous version: 0.10.3-1 Current version: 0.12.1-2 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you will

[Pkg-javascript-devel] Bug#768351: must declare dependencies the Drupal way

2014-11-06 Thread Daniel Pocock
Package: drupal7-mod-jscommunicator Version: 1.0.1-2 Severity: serious The .info file needs to include all dependencies for Drupal to ensure they are enabled correctly at runtime. ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] Processing of drupal7-mod-jscommunicator_1.1-1_amd64.changes

2014-11-06 Thread Debian FTP Masters
drupal7-mod-jscommunicator_1.1-1_amd64.changes uploaded successfully to localhost along with the files: drupal7-mod-jscommunicator_1.1-1.dsc drupal7-mod-jscommunicator_1.1.orig.tar.gz drupal7-mod-jscommunicator_1.1-1.debian.tar.xz drupal7-mod-jscommunicator_1.1-1_all.deb Greetings,

[Pkg-javascript-devel] drupal7-mod-jscommunicator_1.1-1_amd64.changes ACCEPTED into unstable

2014-11-06 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Thu, 06 Nov 2014 19:22:31 +0100 Source: drupal7-mod-jscommunicator Binary: drupal7-mod-jscommunicator Architecture: source all Version: 1.1-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript

[Pkg-javascript-devel] Bug#768351: marked as done (must declare dependencies the Drupal way)

2014-11-06 Thread Debian Bug Tracking System
Your message dated Thu, 06 Nov 2014 18:34:34 + with message-id e1xmrtc-y9...@franck.debian.org and subject line Bug#768351: fixed in drupal7-mod-jscommunicator 1.1-1 has caused the Debian Bug report #768351, regarding must declare dependencies the Drupal way to be marked as done. This

[Pkg-javascript-devel] Bug#768354: must sync with JSCommunicator itself

2014-11-06 Thread Daniel Pocock
Package: drupal7-mod-drucall Version: 2.0.1-1 Severity: serious A newer JSCommunicator version was uploaded but the DruCall module could not be uploaded earlier while waiting for the FTP masters to approve new Drupal dependency wrapper packages drupal7-mod-jqueryi18nproperties and

[Pkg-javascript-devel] Unieke geschenk voor groot en klein

2014-11-06 Thread Barbara
Deze email nieuwsbrief werd in grafisch HTML formaat verzonden. Als u deze tekstversie ziet, verkiest uw email programma gewone tekst emails. U kan de originele nieuwsbrief online bekijken:

[Pkg-javascript-devel] Processing of drupal7-mod-drucall_2.1-1_amd64.changes

2014-11-06 Thread Debian FTP Masters
drupal7-mod-drucall_2.1-1_amd64.changes uploaded successfully to localhost along with the files: drupal7-mod-drucall_2.1-1.dsc drupal7-mod-drucall_2.1.orig.tar.gz drupal7-mod-drucall_2.1-1.debian.tar.xz drupal7-mod-drucall_2.1-1_all.deb Greetings, Your Debian queue daemon

[Pkg-javascript-devel] drupal7-mod-drucall_2.1-1_amd64.changes ACCEPTED into unstable

2014-11-06 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Thu, 06 Nov 2014 19:33:06 +0100 Source: drupal7-mod-drucall Binary: drupal7-mod-drucall Architecture: source all Version: 2.1-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Bug#768354: marked as done (must sync with JSCommunicator itself)

2014-11-06 Thread Debian Bug Tracking System
Your message dated Thu, 06 Nov 2014 19:19:01 + with message-id e1xmsad-0006ji...@franck.debian.org and subject line Bug#768354: fixed in drupal7-mod-drucall 2.1-1 has caused the Debian Bug report #768354, regarding must sync with JSCommunicator itself to be marked as done. This means that you

[Pkg-javascript-devel] Bug#768363: adjust font-awesome dependency version

2014-11-06 Thread Daniel Pocock
Package: libjs-jscommunicator Version: 2.0.0-1 Severity: serious The font-awesome package has a ~ symbol in the dfsg version. Therefore, depending on the constraint (= 4.2.0) doesn't match the version 4.2.0~dfsg-1 Relax the dependency to depend on (= 4.1.0~dfsg)

[Pkg-javascript-devel] Processing of jscommunicator_2.0.0-2_amd64.changes

2014-11-06 Thread Debian FTP Masters
jscommunicator_2.0.0-2_amd64.changes uploaded successfully to localhost along with the files: jscommunicator_2.0.0-2.dsc jscommunicator_2.0.0-2.debian.tar.xz libjs-jscommunicator_2.0.0-2_all.deb jscommunicator-web-phone_2.0.0-2_all.deb Greetings, Your Debian queue daemon (running

[Pkg-javascript-devel] Bug#768363: adjust font-awesome dependency version

2014-11-06 Thread Jonas Smedegaard
Quoting Daniel Pocock (2014-11-06 20:43:48) The font-awesome package has a ~ symbol in the dfsg version. Therefore, depending on the constraint (= 4.2.0) doesn't match the version 4.2.0~dfsg-1 Relax the dependency to depend on (= 4.1.0~dfsg) Dependency should be 4.2.0~dfsg (i.e. 2 instead

[Pkg-javascript-devel] Bug#768363: adjust font-awesome dependency version

2014-11-06 Thread Daniel Pocock
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 On 06/11/14 21:22, Jonas Smedegaard wrote: Quoting Daniel Pocock (2014-11-06 20:43:48) The font-awesome package has a ~ symbol in the dfsg version. Therefore, depending on the constraint (= 4.2.0) doesn't match the version 4.2.0~dfsg-1

[Pkg-javascript-devel] Bug#768363: adjust font-awesome dependency version

2014-11-06 Thread Jonas Smedegaard
Quoting Daniel Pocock (2014-11-06 21:24:45) On 06/11/14 21:22, Jonas Smedegaard wrote: Quoting Daniel Pocock (2014-11-06 20:43:48) The font-awesome package has a ~ symbol in the dfsg version. Therefore, depending on the constraint (= 4.2.0) doesn't match the version 4.2.0~dfsg-1 Relax

[Pkg-javascript-devel] jscommunicator_2.0.0-2_amd64.changes ACCEPTED into unstable

2014-11-06 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Thu, 06 Nov 2014 20:44:01 +0100 Source: jscommunicator Binary: libjs-jscommunicator jscommunicator-web-phone Architecture: source all Version: 2.0.0-2 Distribution: unstable Urgency: medium Maintainer: Debian